How to install libghc-pandoc-dev on Debian Unstable (Sid)